
.tab-check{
    height: 75px;
    font-family: 'Kanit', sans-serif;
    font-size: 18px;
}
.tab-center{
    text-align: center;
    flex: 2 2 auto;
  
}

.side-item{
    margin: 16px 16px;
    color: #666666;
    margin-left: 40px;
}
.side{
     border-top: 1px solid rgba(0,0,0,0.12);
}
   
.example-section {
    display: flex;
    align-content: center;
    align-items: center;
    height: 60px;
    margin-top: 20px;
    color: #666666;
}
.w-70 {
    width: 20px;;
    height: 10px;
}
  
* {
    box-sizing: border-box;
}
    
    
.column {
    float: left;
    padding-left: 6px;
    height: 5%;    
}
.column1 {
    float: right;
    height: 5%;
}
.row:after {
    content: "";
      display: table;
      clear: both;
}
table {
    width: 100%;
    font-family: 'Kanit', sans-serif;
}

.mat-form-field {
    font-size: 14px;
    width: 100%;
}
.button-list{
    margin: 16px;
    margin-top: 20px;
    float:right; 
    width: 160px;
    height: 90%;
}
.table-head{
    background-color:#009688;
    font-family: 'Kanit', sans-serif;
    font-size: 16px;
    color: white;
}   
.table-list{
    font-size: 16px;
    cursor: pointer;
    
}
.fontSize{
    font-size: 16px;
}
.topic{
    margin-right: 50px;
    margin-top: 30px;
    display: flex;
}
.search{
    margin-left: 30%; 
    width: 100%;
    margin-right: 1%;
    margin-top: 10px;
}
.w-40 {
    width: 25%;
    height: 10%;
    margin-top: 20px;
    margin-right: 2%;
    font-size: 16px;
    background-color: #999999;
    color: white;
    border-radius: 6px;
}
.w-40:hover {
    opacity: .6;
  }

  tr.example-element-row:not(.example-expanded-row):hover {
    background: rgb(219, 218, 218);
  }
  
  tr.example-element-row:not(.example-expanded-row):active {
    background: #efefef;
  }
  .head{
   height: 10%;
   width: 95%;
   margin: auto;
   padding-top: 1%;
   padding-bottom: 1%;
   padding-left: 72%;
   border-left: 1px solid #c9c7c7; 
   border-right:1px solid #c9c7c7;
   border-top: 1px solid #c9c7c7; 
   
  }